import 'dart:convert';

import 'package:IQ/app/modules/home/models/user_model.dart';
import 'package:IQ/app/modules/service/api_service.dart';

User? user;
bool getUserInformsLoads = false;

getUserInforms() async {
  var value = await APIService.get('user', true);
  user = User.fromJson(jsonDecode(value));
  getUserInformsLoads = true;
  return user;
}
